https://www.docusign.com/v2.1/accounts/{accountId}/groupsCreates one or more groups for the account. Groups help you manage users. For example, you can use groups to limit user access to templates. You can associate a group with a permission profile, which sets the user permissions for users in that group without having to set the `userSettings` property for each user. You are not required to set permission profiles for a group, but it makes it easier to manage user permissions for a large number of users. <ds-inlinemessage kind="warning" markdown="1"> This endpoint uses only the <code>groupName</code> and <code>permissionProfileId</code> properties in the request body. All other properties are ignored. </ds-inlinemessage> Example request: ```json { "groups": [ { "groupName": "montagues" }, { "groupName": "capulets" }, { "groupName": "nobles", "permissionProfileId": 1597 } ] } ``` Use AccountPermissionProfiles: list to get a list of permission profiles and their IDs. It is an error if the `permissionProfileId` does not exist. ### Related topics - How-To Set Up a Permission Profile
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/groupsCreates one or more groups for the account. Groups help you manage users. For example, you can use groups to limit user access to templates. You can associate a group with a permission profile, which sets the user permissions for users in that group without having to set the `userSettings` property for each user. You are not required to set permission profiles for a group, but it makes it easier to manage user permissions for a large number of users. <ds-inlinemessage kind="warning" markdown="1"> This endpoint uses only the <code>groupName</code> and <code>permissionProfileId</code> properties in the request body. All other properties are ignored. </ds-inlinemessage> Example request: ```json { "groups": [ { "groupName": "montagues" }, { "groupName": "capulets" }, { "groupName": "nobles", "permissionProfileId": 1597 } ] } ``` Use AccountPermissionProfiles: list to get a list of permission profiles and their IDs. It is an error if the `permissionProfileId` does not exist. ### Related topics - How-To Set Up a Permission Profile
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}